	SUBROUTINE VTCURK(IARG)
C
C	Fonction:	Permet de controler les caracteres generes par les
C			touches flechees
C
C	Argument:	IARG =0 ---> Normal
C			IARG =1 ---> Special
C
	BYTE CHAR(5)
	DATA CHAR/27,'[','?','1',0/
	IF ((IARG.LT.0).OR.(IARG.GT.1)) RETURN
	CALL OUTSTR(CHAR)
	IF (IARG.EQ.0) CALL OUTSTR('l')
	IF (IARG.EQ.1) CALL OUTSTR('h')
	RETURN
	END
